User:BakiDance/raposadark.css

From Drawn to Life Wiki
< User:BakiDance
Revision as of 14:05, 15 February 2024 by BakiDance (talk | contribs) (Created page with "→‎Structured Discussions: .oo-ui-textInputWidget.oo-ui-widget-enabled .oo-ui-inputWidget-input::placeholder { color: #fff !important; opacity: 1; } .oo-ui-textInputWidg...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
You are viewing a page within the User namespace. These pages are typically designated for user-generated content, and should not be confused for canon.

Note: After saving, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer / Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Go to Menu → Settings (Opera → Preferences on a Mac) and then to Privacy & security → Clear browsing data → Cached images and files.
/* Structured Discussions */
.oo-ui-textInputWidget.oo-ui-widget-enabled .oo-ui-inputWidget-input::placeholder
{
  color: #fff !important;
  opacity: 1;
}
.oo-ui-textInputWidget .oo-ui-inputWidget-input
{
  background-color: #7a73b94d !important;
}
.flow-ui-editorWidget > .flow-ui-editorWidget-editor:not(.oo-ui-pendingElement-pending)
{
  background-color: #7a73b94d !important;
}
.flow-ui-editorWidget-editor
{
  border: 1px solid #7576ad !important;
}
.flow-topic-titlebar
{
  background-color: #7a73b9 !important;
}
.flow-topic-meta
{
  color: #e6cce8 !important;
}
.flow-post
{
  color: white !important;
}
.mw-ui-anchor.mw-ui-progressive.mw-ui-quiet
{
  color: #c39ce6 !important;
}
@media (min-width: 1165px) {
  .flow-component.flow-board-page.flow-full-height-side-rail .flow-board-header::before
{
    background-color: #7a73b94d !important;
  }
}
.oo-ui-buttonElement-frameless.oo-ui-widget-enabled > .oo-ui-buttonElement-button
{
  color: #ffffffd4 !important;
}